<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.editor.plain/2">
    <module_version install_time="1415653509397" last="true" origin="installer" specification_version="1.31.1">
        <file crc="977811071" name="config/Modules/org-netbeans-modules-editor-plain.xml"/>
        <file crc="3168147676" name="modules/locale/org-netbeans-modules-editor-plain_ja.jar"/>
        <file crc="1742974836" name="modules/locale/org-netbeans-modules-editor-plain_pt_BR.jar"/>
        <file crc="1160374976" name="modules/locale/org-netbeans-modules-editor-plain_ru.jar"/>
        <file crc="973118017" name="modules/locale/org-netbeans-modules-editor-plain_zh_CN.jar"/>
        <file crc="3911134460" name="modules/org-netbeans-modules-editor-plain.jar"/>
    </module_version>
</module>
